none
FIM language packs RRS feed

  • General discussion

  • Hell there,

    Need advice.

    We have FIM language packs for portal and SSPR Install din our environment.

    AS we are upgrading from FIM v-4.1.3613 to MIM 2016, Do we need to upgrade the language packs as well or existng will work with MIM.??

    Regards,

    SUman

    Wednesday, October 5, 2016 1:01 PM

All replies